Commit eb464c52 authored by Javier Vegas-Regidor's avatar Javier Vegas-Regidor
Browse files

Update dependencies

parent 8efb1636
...@@ -5,10 +5,8 @@ channels: ...@@ -5,10 +5,8 @@ channels:
- conda-forge - conda-forge
dependencies: dependencies:
- netcdf4 - python=3.7.4
- numpy
- cdo - cdo
- nco - nco
- eccodes - eccodes
- six - iris>=2.4
- iris>=2.2
...@@ -24,7 +24,7 @@ REQUIREMENTS = { ...@@ -24,7 +24,7 @@ REQUIREMENTS = {
"cdo>=1.3.4", "cdo>=1.3.4",
"cfgrib", "cfgrib",
"dask[array]", "dask[array]",
"diagonals", "diagonals>=0.2"
"netCDF4", "netCDF4",
"nco>=0.0.3", "nco>=0.0.3",
"numba", "numba",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment